@charset "utf-8";

.siteName:before {
    content: "PR";
    display: inline-block;
    background: #fff;
    color: #000;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 16px;
    padding: 0 1rem;
    line-height: 1.5;
    text-shadow: none;
}


.category_links{
  font-weight: bold;
  font-size: 2.6rem;
  margin: 98px auto 38px;
  line-height: 1.4;
  padding: 24px;
  background: #000;
  position: relative;
  color: #fff;
  font-family: YuMincho, /* Mac用 */ 'Yu Mincho', /* Windows用 */ serif;
}

.movie {
	text-align: center;
}

#contents .frame-wrap .type-b .frame-head{
	color: #000;
}
footer .areaInner .logo{
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #ffffff;
}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

.category_links{
    font-size: 1.8rem;
    margin: 5.5rem auto 2.5rem;
    line-height: 1.4;
    padding: 1.2rem 3rem;
    position: relative;
  }
.movie iframe{
	text-align: center;
	width: 100%;
}
footer .areaInner .logo{
	font-size: 1.6rem;
	line-height: 1.4;
}

}